Bug 239269 - devel/py-typing: update to 3.7.4
Summary: devel/py-typing: update to 3.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks: 239268
  Show dependency treegraph
 
Reported: 2019-07-17 16:02 UTC by Dmitry Marakasov
Modified: 2019-08-03 21:24 UTC (History)
0 users

See Also:
amdmi3: maintainer-feedback-


Attachments
Patch (797 bytes, patch)
2019-07-17 16:02 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-07-17 16:02:33 UTC
Created attachment 205843 [details]
Patch

- Update to 3.7.4
Comment 1 Dmitry Marakasov freebsd_committer 2019-07-30 13:21:50 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2019-08-03 20:59:03 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Aug  3 20:57:59 UTC 2019
New revision: 508030
URL: https://svnweb.freebsd.org/changeset/ports/508030

Log:
  Update to 3.7.4

  Changes:	https://github.com/python/typing/commits/master
  PR:		239269
  Submitted by:	amdmi3
  Approved by:	maintainer (timeout, 17 days)

Changes:
  head/devel/py-typing/Makefile
  head/devel/py-typing/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-03 21:24:51 UTC
Committed. Thanks!